package com.sooka.system.real_estate.unseal.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 市房地产-解封信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiRealEstateUnseal extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 业务宗号 */
    @Excel(name = "业务宗号" )
    private String YWZH;

    /** 查封机关 */
    @Excel(name = "查封机关" )
    private String CFJG;

    /** 查封文号 */
    @Excel(name = "查封文号" )
    private String CFWH;

    /** 查封日期 */
    @Excel(name = "查封日期" )
    private String CFRQ;

    /** 查封期限 */
    @Excel(name = "查封期限" )
    private String CFQX;

    /** 查封起始日期 */
    @Excel(name = "查封起始日期" )
    private String CFQSRQ;

    /** 查封终止日期 */
    @Excel(name = "查封终止日期" )
    private String CFZZRQ;

    /** 解封机关 */
    @Excel(name = "解封机关" )
    private String JFJG;

    /** 解封文号 */
    @Excel(name = "解封文号" )
    private String JFWH;

    /** 解封日期 */
    @Excel(name = "解封日期" )
    private String JFRQ;

    /** 被限制人 */
    @Excel(name = "被限制人" )
    private String BXZR;

    /** 被限制人证件号码 */
    @Excel(name = "被限制人证件号码" )
    private String BXZRZJHM;

    /** 权证号 */
    @Excel(name = "权证号" )
    private String QZH;

    /** 幢号 */
    @Excel(name = "幢号" )
    private String ZH;

    /** 房号 */
    @Excel(name = "房号" )
    private String FH;

    /** 房屋用途 */
    @Excel(name = "房屋用途" )
    private String FWYT;

    /** 房屋性质 */
    @Excel(name = "房屋性质" )
    private String FWXZ;

    /** 建筑面积 */
    @Excel(name = "建筑面积" )
    private String JZMJ;

    /** 坐落 */
    @Excel(name = "坐落" )
    private String ZL;

    public String getYwzh()
    {
        return YWZH;
    }

    public String getCfjg()
    {
        return CFJG;
    }

    public String getCfwh()
    {
        return CFWH;
    }

    public String getCfrq()
    {
        return CFRQ;
    }

    public String getCfqx()
    {
        return CFQX;
    }

    public String getCfqsrq()
    {
        return CFQSRQ;
    }

    public String getCfzzrq()
    {
        return CFZZRQ;
    }

    public String getJfjg()
    {
        return JFJG;
    }

    public String getJfwh()
    {
        return JFWH;
    }

    public String getJfrq()
    {
        return JFRQ;
    }

    public String getBxzr()
    {
        return BXZR;
    }

    public String getBxzrzjhm()
    {
        return BXZRZJHM;
    }

    public String getQzh()
    {
        return QZH;
    }

    public String getZh()
    {
        return ZH;
    }

    public String getFh()
    {
        return FH;
    }

    public String getFwyt()
    {
        return FWYT;
    }

    public String getFwxz()
    {
        return FWXZ;
    }

    public String getJzmj()
    {
        return JZMJ;
    }

    public String getZl()
    {
        return ZL;
    }
}
